body {
    background-color: #000099;
    font-family: arial, sans-serif;
    font-size: small;
    color: white;
}


.index {
    font-size: 13px;
    min-width: 150px;
}


.cent {
    text-align: center;
}


body.affsoc {
    background-color: #ffffff;
    font-family: arial, sans-serif;
    font-size: 14px;
    color: black;
}


/*  anchors for use with a dark background */
a:link {
    color: #80d0ff;
    font-weight: 700;
}


a:visited {
    color: #0088d0;
    font-weight: 700;
}


a:hover {
    color: #00c000;
    font-weight: 700;
}


/*  anchors for use with a light background */
a:link.blue {
    color: blue;
    font-weight: 700;
}


a:visited.blue {
    color: purple;
    font-weight: 700;
}


a:link.pale  {
    color: #40a0ff;
    font-weight: 700;
}


h1 {
    font-size: 27px;
    font-weight: 700;
}


h2 {
    font-size: 21px;
    font-weight: 700;
}


h3 {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}


h4 {
    font-size: 14px;
    font-weight: 700;
    text-align: left;
}


h5 {
    font-size: 14px;
    font-weight: 500;
}


h6 {
    font-size: 12px;
    font-weight: 700;
}


/* green */
.header {
    color: #ffff88;
    font-weight: 700;
    font-size: 15px;
}


.footer {
    font-size: 12px;
}


.black {
    color: black;
}


.blue {
    color: blue;
}


.red {
    color: red;
}


.redhead {
    color: red;
    font-weight: 700;
    font-size: 16px;
}


.tealhead {
    color: teal;
    font-weight: 700;
    font-size: 16px;
}


.green {
    color: green;
    font-weight: 700;
}


.lime {
    color: #00ff00;
    background-color: transparent;
    font-weight: 700;
}


.yellow {
    color: yellow;
    background-color: transparent;
    font-weight: 700;
}


.blue {
    color: blue;
    font-weight: 700;
}


.aqua {
    color: aqua;
}


.bold {
    font-weight: 700;
}


.topspace {
    margin-top: 12px;
}


.indent {
    margin: 2em;
}


.space {
    margin-top: 12px;
    margin-bottom: 12px;
}


.underspace {
    margin-bottom: 12px;
}


hr.grspace {
    color: #00ff00;
    margin-top: 12px;
    margin-bottom: 12px;
    height: 2px;
}


.inset {
    margin-left: 1em;
    color: white;
}


.inset2 {
    margin-left: 2em;
    color: white;
}


.left {
    text-align: left;
}


.mid {
    text-align: center;
}


.midwhite {
    background-color: white;
    color: black;
    text-align: center;
}


.midbold {
    text-align: center;
    font-weight: 700;
    color: white;
}


.bold {
    font-weight: 700;
}


.midblack {
    font-weight: 600;
    color: black;
    text-align: center;
}


.right {
    font-style: italic;
    text-align: right;
}


p.author {
    font-style: italic;
    text-align: right;
}


p.authorleft {
    font-style: italic;
    text-align: left;
}


p.authormid {
    font-style: italic;
    text-align: center;
}


.itleft {
    font-style: italic;
}


/* Boxing */
.boxhead {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    font-size: 16px;
    background-color: #0000ff;
    color: white;
    margin-left: 150px;
    margin-bottom: 10px;
}


.indexbox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    font-size: 12px;
    background-color: white;
    color: black;
    position: absolute;
    width: 140px;
}


.main {
    margin-left: 150px;
}

.bodyRow {
    zoom: 1;
}

.normlinks a:link, a.normlinks:link {
    color: #782040;
}


.normlinks a:visited, a.normlinks:visited {
    color: #7000c0;
}


.normlinks a:hover, a.normlinks:hover {
    color: green;
}


img.box {
    border-width: thin;
    border-color: lime;
    border-style: solid;
}


img.boxblk {
    border-width: thin;
    border-color: black;
    border-style: solid;
}


img.boxred {
    border-width: thin;
    border-color: red;
    border-style: solid;
}


.breakafter {
    page-break-inside: avoid;
    page-break-after: auto;
}


.textbox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    font-size: medium;
    background-color: #ffffdd;
    color: black;
}


.textbox80 {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    font-size: medium;
    background-color: #ffffff;
    color: black;
    width: 80%;
}


.paddedbox, .yellowbox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #ffffdd;
    color: black;
    padding: 12px;
}


.yellowbox h2, .yellowbox h1, .yellowbox h3, .yellowbox h4, .yellowbox h5 {
    color: #0040c0;
}


.paddedbox90 {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #ffffdd;
    color: black;
    padding: 12px;
    width: 90%;
}


.greenbox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #efffef;
    color: black;
    padding: 12px;
}


.pinkbox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #ffeedd;
    color: black;
    padding: 12px;
}


.bluebox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #ddeeff;
    color: black;
    padding: 12px;
}


.greybox {
    border-width: thin;
    border-color: #ffffff;
    border-style: solid;
    background-color: #cccccc;
    color: black;
    padding: 12px;
}


.blackbox {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #000000;
    color: red;
    padding: 12px;
}


.whitebox {
    background-color: #ffffff;
    color: black;
    padding: 12px;
    font-size: 12px;
}

.greenoutline {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
}


.sadness {
    background-color:#c0c0c0;
    border-color: #000000;
    border-style: solid;
    border-width: 3px;
    margin-top: 1em;
    margin-bottom: 1em;
    color: black;
    padding: 12px;
    font-size: 12px;
}


.thickbox {
    border-width: thick;
    border-color: #000000;
    border-style: solid;
    width: 80%;
    background-color: #ffffff;
    color: black;
    padding: 36px;
    font-size: 18px;
}


/*  test boxes  */
.marginbox80 {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    font-size: medium;
    background-color: #ffffff;
    color: black;
    width: 80%;
    margin: 2em;
}


.bothbox80 {
    border-width: thin;
    border-color: #00ff00;
    border-style: solid;
    background-color: #ffffff;
    color: black;
    width: 80%;
    padding: 1em;
    margin: 1em;
}


/* Background colours, text normal */
.normal {
    background-color: #ffffff;
    color: black;
}


/* Background colours, text black, centered */
.white {
    background-color: white;
    color: black;
}


.whitemid {
    background-color: white;
    color: black;
}


.whitebold {
    background-color: white;
    color: black;
    font-weight: 700;
}


.palegreen {
    background-color: #ddffdd;
    color: black;
}


.paleblue {
    background-color: #a0c0ff;
    color: black;
}


.palepink {
    background-color: #ffdddd;
    color: black;
}


.paleyellow {
    background-color: #ffffdd;
    color: black;
}


.cream {
    background-color: #ffffee;
    color: black;
}


.palegrey {
    background-color: #eeeeee;
    color: black;
}


.palegreybold {
    background-color: #eeeeee;
    color: black;
    font-weight: 700;
}


.grey {
    background-color: #aaaaaa;
    color: black;
    font-weight: 700;
}


.greycent {
    background-color: #aaaaaa;
    color: red;
    font-weight: 700;
    text-align: center;
}


.lime {
    background-color: #77bb44;
    color: black;
    text-align: center;
}


/*  Text size and placement variants  */
.larger {
    font-size: 16px;
    font-weight: 700;
}


.smaller {
    font-size: 11px;
}


.upper {
    vertical-align: super;
    font-size: 9px;
}


.lower {
    vertical-align: sub;
    font-size: 11px;
}


/* Background colours for tables.  Texts mostly white: deepteal text red */
.deepblue {
    background-color: #0080cc;
    color: #ffffff;
}


.deepgreen {
    background-color: #007700;
    color: #ffffff;
}


.deepred {
    background-color: #aa0022;
    color: #ffffff;
    font-weight: 700;
}


.deepredcent {
    background-color: #aa0022;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
}


.deeppurple {
    background-color: #660066;
    color: #ffffff;
}


.deepteal {
    background-color: #00a0a0;
    color: #ff0000;
    font-weight: 700;
}


/*  Conference timetable: pale background, font black, left aligned  */
.greenleft {
    background-color: #ddffcc;
    color: black;
}


/*  pale green */
.blueleft {
    background-color: #ccffff;
    color: black;
}


/* pale blue */
.yellowleft {
    background-color: #ffffcc;
    color: black;
}


/* pale yellow */
table {
    font-size: 13px;
}


table.grey {
    background-color: #bbbbbb;
    color: black;
    border-width: 1px;
    font-size: 12px;
}


table.lightgrey {
    background-color: #dddddd;
    color: black;
    border-width: 1px;
    font-size: 12px;
    margin-right: auto;
    margin-left: auto;
}


table.green {
    background-color: #00ff00;
    color: black;
    border-width: 2px;
}


table.deepblue {
    background-color: #000099;
    color: black;
    border-width: 2px;
}


table.white {
    background-color: white;
    color: black;
    border-width: 1px;
}


table.srss {
    background-color: #00aacc;
    color: black;
    border-width: 1px;
}


table.right {
    float: right;
}


table.left {
    float: left;
}


table.thumbnail {
    float: left;
    width: 70px;
}


table.planet {
    background-color: #00aacc;
    color: #ff0000;
    border-width: 1px;
}


table.affsoc {
    font-size: 18px;
}


/*   lists    */
li.indent {
    list-style-type: circle;
    margin-left: 3em;
}


li.none {
    list-style-type: none;
}


/*    Spread items out along a line  */
.spread8 {
    position: relative;
    width: 12%;
    float: left;
}


.spread6 {
    position: relative;
    width: 16%;
    float: left;
}


.spread5 {
    position: relative;
    width: 20%;
    float: left;
}


.spread4 {
    position: relative;
    width: 25%;
    float: left;
}


.spread3 {
    position: relative;
    width: 30%;
    float: left;
}


.spread2 {
    position: relative;
    width: 50%;
    float: left;
}


/*    Wrap text round an image  */
.wrap {
    float: left;
    margin-right: 1em;
}


.wrapr {
    float: right;
    clear: left;
    margin-left: 1em;
    margin-bottom: .5em;
    margin-top: .5em;
}


.space1 {
    margin-top: 5px;
    margin-bottom: 5px;
}


.hmid {
    display: inline-block;
    text-align: center;
}


.vmid {
    vertical-align: middle;
}


.flow {
    display: inline-block;
    margin-left: 1em;
    margin-right: 1em;
}


.flow2 {
    display: inline-block;
    width: 49%;
}


.flow3 {
    display: inline-block;
    width: 32%;
}


.flow4 {
    display: inline-block;
    width: 24%;
}


.flow5 {
    display: inline-block;
    width: 19%;
}


.flow6 {
    display: inline-block;
    width: 16%;
}


div#logo-image {
    display: inline-block;
    vertical-align: middle;
    color: white;
    margin-right: 1em;
}


div#headerDiv {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}


span#headerText {
    text-align: center;
}


/* Add vertical alignment for nav bar and main page content*/
body table tr td {
    vertical-align: top;
}

@media print {
    .indexbox {display: none}
    .main {margin-left: 10px;}
    .boxhead {margin-left: 10px}
}

